Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 10:28:41 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return harsha sukhlani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  harsha sukhlani Bot:  Hi Harsha Sukhlani ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544322925            02:09 PM, 01st Jun                     harsha sukhlani                    Ok           02:09 PM, 01st Jun                     harsha sukhlani                    Waiting           02:09 PM, 01st Jun                     harsha sukhlani                    ???           02:10 PM, 01st Jun                   Fatma                   Hi Harsha , Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:10 PM, 01st Jun                     harsha sukhlani                    Hi Fatima           02:10 PM, 01st Jun                     harsha sukhlani                    My order I'd no. Is 9665485899           02:11 PM, 01st Jun                     harsha sukhlani                    I ordered trouser ND two t-shirts           02:11 PM, 01st Jun                     harsha sukhlani                    T-shirts are okay bt trouser size I ordered L want to book exchange           02:11 PM, 01st Jun                     harsha sukhlani                    With size M           02:12 PM, 01st Jun                     harsha sukhlani                    I ordered as a guest I don't have any username I'd of Max           02:12 PM, 01st Jun                     harsha sukhlani                    ??????           02:12 PM, 01st Jun                   Fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:13 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           02:13 PM, 01st Jun                     harsha sukhlani                    Yes           02:14 PM, 01st Jun                     harsha sukhlani                    Please arrange  for a return           02:14 PM, 01st Jun                     harsha sukhlani                             02:16 PM, 01st Jun                   Fatma                   Only one item ?           02:16 PM, 01st Jun                     harsha sukhlani                    This i ordered           02:16 PM, 01st Jun                     harsha sukhlani                    Other two t-shirts are okay           02:16 PM, 01st Jun                     harsha sukhlani                    I need to return all three or only trouser having issue so return only trouser           02:17 PM, 01st Jun                     harsha sukhlani                    ??????           02:18 PM, 01st Jun                     harsha sukhlani                    What happen?????????????????           02:19 PM, 01st Jun                   Fatma                   Kindly share the item name as in the order so i will be able to create a return request fo the correct items           02:20 PM, 01st Jun                     harsha sukhlani                    Sure           02:20 PM, 01st Jun                     harsha sukhlani                             02:21 PM, 01st Jun                     harsha sukhlani                             02:22 PM, 01st Jun                     harsha sukhlani                    PFA invoice as well☝️           02:22 PM, 01st Jun                   Fatma                   Okay One minute please           02:24 PM, 01st Jun                     harsha sukhlani                    Sure waiting           02:24 PM, 01st Jun                   Fatma                   The return request has bee created           02:24 PM, 01st Jun                   Fatma                   For the item Solid Ankle-Length Trousers with Pockets and Belt Detail           02:25 PM, 01st Jun                     harsha sukhlani                    Thanx I paid cash           02:25 PM, 01st Jun                   Fatma                   Here is the tracking number 46544350274           02:25 PM, 01st Jun                     harsha sukhlani                    How I get my return           02:25 PM, 01st Jun                     harsha sukhlani                    Amt.           02:25 PM, 01st Jun                   Fatma                   You will get a voucher           02:25 PM, 01st Jun                     harsha sukhlani                    Okay delivery boy will give or again I need to disturb you guys           02:26 PM, 01st Jun                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           02:27 PM, 01st Jun                   Fatma                   The voucher information will be sent to you on your eamil           02:28 PM, 01st Jun                   Fatma                   If you did not get it within one week of returning the item           02:28 PM, 01st Jun                     harsha sukhlani                    Okay thnx too long process           02:28 PM, 01st Jun                   Fatma                   Kindly contact us again and we will be happy to assist you           02:28 PM, 01st Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 01st Jun                     harsha sukhlani                    Okay thnx           02:28 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653848